import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class UnitField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new UnitField('hulk_affef_unit');
